Skip to navigation

Create a snapshot (storage)

Creates a new snapshot of the entire storage.

Authentication

api-keystring

Authorization key, either read-write or read-only

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

waitbooleanOptional

If true, wait for changes to actually happen. If false - let changes happen in background. Default is true.

Response

successful operation
timefloatOptional
Time spent to process this request
statusstringOptional
resultobjectOptional

Errors

4XX
Client Request Error